defoma 0.11.10-0.2ubuntu1 source package in Ubuntu

Changelog

defoma (0.11.10-0.2ubuntu1) intrepid; urgency=low

  * debian/control: Demote libftp-perl from recommends to suggests for now.
    Libft-perl is uninstallable due to the latest version in intrepid failing
    to build against perl 5.10, and causing ubuntustudio-audio to be
    uninstallable.

 -- Luke Yelavich <email address hidden>   Wed, 23 Jul 2008 10:42:16 +1000

Upload details

Uploaded by:
Luke Yelavich on 2008-07-23
Uploaded to:
Intrepid
Original maintainer:
Ubuntu Development Team
Architectures:
all
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Intrepid: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
defoma_0.11.10-0.2ubuntu1.tar.gz 146.8 KiB 2102fa0b4fc8d8a6cb0e598fc7f20edfeab27e89787f65e3e11e7555a0a55b5c
defoma_0.11.10-0.2ubuntu1.dsc 649 bytes 1708ee2c02a7c11ec0c250d26d395b8f53581b32bbc96c2b568a0149b45d3c48

Available diffs

View changes file

Binary packages built by this source

defoma: No summary available for defoma in ubuntu lucid.

No description available for defoma in ubuntu lucid.

defoma-doc: No summary available for defoma-doc in ubuntu karmic.

No description available for defoma-doc in ubuntu karmic.

psfontmgr: No summary available for psfontmgr in ubuntu intrepid.

No description available for psfontmgr in ubuntu intrepid.